
/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
a {color:#468ce6; text-decoration:none;}
a:hover {
   filter: alpha(opacity=60);
  -moz-opacity:0.6;
  opacity:0.6;
  color:#333;
}
.clear {clear:both;}
.justifyright {
text-align:right;
}
img {
max-width: 100%;
image-rendering: -webkit-optimize-contrast;
}


.sp {
 display: none;
}
@media (max-width: 767px) {
.pc {
	display: none;
}
.sp {
 display: block;
}
}
/* CSS */
body {
    color:#333;
    font-family:'Hiragino Mincho ProN', serif;
}
@media (max-width: 767px) {
body {
    color:#333;
    font-family:'Hiragino Mincho ProN', Arial,serif;
}
}

.nodisplay {
text-indent:-9999px;
}
.center {
text-align:center;
}
p {
font-size: 14px;
line-height: 1.8;
}
.clear {
float:none;
}
#nav {
  width:100%;
  margin:0 auto;
  text-align:center;
  height: 50px;
  background: #fff;
  z-index:9999;
  position: fixed;
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
		top: 0;
		left: 0;
}
@media (max-width: 767px) {
	#nav {
		display: block;
	}
}
#nav .navi {
  max-width: 960px;
  margin:0 auto;
		padding: 0 30px;
		display: flex;
		justify-content: space-between;
}
@media (max-width: 767px) {
	#nav .navi {
			padding: 0 15px;
			display: block;
	}
}
#nav h1 {
margin: 17px 0 0;
}
@media (max-width: 767px) {
	#nav h1 {
		text-align: left;
		width: 200px;
		margin: 16px 0 0;
		line-height: 1
	}
	#nav h1 img {
	vertical-align: middle;
	}
}
#nav ul {
min-width: 435px;
}
@media (max-width: 767px) {
	#nav ul {
		min-width: inherit;
	}
}
#nav li {
float:left;
margin: 13px 0 0 20px;
}
#nav li a {
color:#111;
}
@media (max-width: 767px) {
	#nav #gmenu {
		display: none;
		position: fixed;
		left: 0;
		top: 52px;
		width: 100%;
		height: calc(100vh - 52px);
		background: #fff;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#nav ul {
	}
	#nav li {
		float:none;
		margin: 15px 0;
		}
}
.fixed {
  position: fixed!important;
  top: 0px;
  margin: 0 auto;
}
.gothic {
font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif!important;
font-size:80%;
}
.color_bg.gothic {font-size:100%;}



p.sp_menu {
  display: none; }
  @media (max-width: 767px) {
    p.sp_menu {
      display: block;
      position: absolute;
      right: 15px;
      top: 15px;
      z-index: 68;
      width: 33px;
      text-align: center;
      line-height: 1; }
      p.sp_menu a {
        display: block; }
      p.sp_menu .menu-trigger,
      p.sp_menu .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box; }
      p.sp_menu .menu-trigger {
        position: relative;
        width: 33px;
        height: 20px; }
      p.sp_menu .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #000; }
      p.sp_menu .menu-trigger span:nth-of-type(1) {
        top: 0; }
      p.sp_menu .menu-trigger span:nth-of-type(2) {
        top: 9px; }
      p.sp_menu .menu-trigger span:nth-of-type(3) {
        bottom: 0; }
      p.sp_menu .menu-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(9px) rotate(-45deg);
        transform: translateY(9px) rotate(-45deg); }
      p.sp_menu .menu-trigger.active span:nth-of-type(2) {
        opacity: 0; }
      p.sp_menu .menu-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-9px) rotate(45deg);
        transform: translateY(-9px) rotate(45deg); } }
								
								
#wrapper {
    margin: 0 auto;
    text-align: justify;
				padding: 0 30px;
}
@media (max-width: 767px) {
	#wrapper {
		padding: 0 15px;
	}
}
#content {
position: relative;
margin: 0px auto;
width: 100%;
}
section {
border-top:1px solid #c8c8c8;
}
section.eyecatch {
border-top:none;
height:800px;
}
.content {
max-width:960px;
position:relative;
margin:0 auto 60px;
}
.content .main {
width:70%;
float:left;
position:relative;
}
@media (max-width: 767px) {
	.content .main {
		width:auto;
		float:none;
	}
}
.content .main.archive {
margin:60px 0 0;
}
.content .main.archive .top {
width:36%;
float:left;
}
@media (max-width: 767px) {
	.content .main.archive .top img {
		height: auto;
	}
}
.content .main.archive .bottom {
width:60%;
float:right;
}
.bottom h3 {
border-bottom:1px solid #e8e8e8;
padding:0 0 5px;
margin:0 0 5px;
}
.content .sidebar {
width:26%;
float:right;
position:relative;
}
@media (max-width: 767px) {
	.content .sidebar {
		width:auto;
		float:none;
	}
}
.sidebar h4 {
text-align: center;
margin: 40px 0 0;
font-size: 16px;
}
.sidebar .ranking, .sidebar .category, .sidebar .archive {
border: 3px solid #111;
padding: 20px;
font-size: 13px;
}
.sidebar .category li, .sidebar .archive li, .yarpp-related ul li {
margin: 5px 0 0;
padding: 0;
list-style-type: initial;
list-style-position: inside;
text-indent: 10px;
}
.sidebar .ranking li {
margin: 0 0 15px;
padding: 0;
}
.sidebar .ranking li:last-child {
margin: 0;
}
.sidebar .ranking li .date {
font-size: 10px!important;
margin:0;
}
.sidebar .ranking li .left {
width: 50px;
float: left;
}
.sidebar .ranking li .right {
float: right;
width: 145px;
}
span.underline {
background-position: 0 10px;
background-repeat:repeat-x;
}
span.underline.pink {
background-image:url('./images/common/cross_pink.png');
}
span.underline.green {
background-image:url('./images/common/cross_green.png');
}
h3.pin {
position:relative;
text-align: center;
color: #fff;
margin: 0 auto;
font-size:12px;
padding: 67px 0 6px 0;
letter-spacing:1.0px;
}
h3.pin span {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

h2.title {
text-align: center;
font-size: 21px;
margin: 25px 0;
letter-spacing:1.5px;
}
.box_border:before {
content: " ";
position: relative;
background-image:url('./images/common/cross_black.png');
display: block;
height:30px;
width:100%;
}
.box_border {
border-right:1px solid #ddd;
border-left:1px solid #ddd;
border-bottom:1px solid #ddd;
margin:0 auto;
}
.box_border.mt50 {
	margin-top: 50px;
}
/*
.box_border.contact:after {
content: " ";
position: relative;
background-image:url('./images/common/cross_black.png');
display: block;
height:140px;
width:100%;
}
*/
.post {
margin:60px 0 30px;
border-left:1px solid #c8c8c8;
border-right:1px solid #c8c8c8;
}
.post:before, .post:after {
content: " ";
position: relative;
background-image:url('./images/common/cross_blue.png');
display: block;
height:10px;
width:100%;
}
.btn_contact {
text-align: center;
display: block;
position: absolute;
z-index: 100;
margin: 0 auto;
margin: 17px 0 0 120px;
}
section#contact .contact_form {
background-image:url('./images/common/cross_black.png');
padding:0 0 15px;
}
@media (max-width: 767px) {
	section#contact .contact_form {
		background-image:url('./images/common/cross_black.png');
		padding:20px 0 1px 0;
	}
}
section#contact .letter_body {
margin: 20px auto!important;
}
.contact_form input {
width: calc(100% - 100px);
height: 40px;
margin: 40px 0 0 50px;
font-size:13px;
box-sizing: border-box;
padding: 10px;
}
@media (max-width: 767px) {
	.contact_form input {
		width: calc(100% - 40px);
		margin: 0 0 0 20px;
	}
}
input.wpcf7-submit {
width: 50%;
height: 40px;
margin: 50px auto 0 auto;
background: #e7ac9c;
border: none;
color: #fff;
font-size: 15px;
display: block;
cursor: pointer;
}
input.wpcf7-submit:after {
content: " ";
position: relative;
background-image:url('./images/common/cross_pink.png');
display: block;
height:10px;
width:100%;
}
span.wpcf7-not-valid-tip {
color: #f00;
/* font-size: 1em; */
/* display: block; */
background: #fff;
margin: 20px 50px;
width: 78%;
padding: 5px 6px;
}
.contact_form textarea {
margin: 40px 0 0 50px;
width: calc(100% - 100px);
font-size:13px;
box-sizing: border-box;
padding: 10px;
}
@media (max-width: 767px) {
	.contact_form textarea {
		width: calc(100% - 40px);
		margin: 0 0 0 20px;
	}
}
.letter_body {
width:83%;
margin:40px auto;
}
@media (max-width: 767px) {
	.letter_body {
		width:auto;
		margin:30px 20px;
	}
}
.letter_body p {
	margin-bottom: 1.5em;
}
.color_bg:before {
content: " ";
position: absolute;
display: block;
height: 45px;
z-index: -999;
width: 100.5%;
}
.color_bg {
color:#fff;
display:block;
height: 40px;
line-height: 40px;
position: relative;
}
.color_bg.blue:before {background-image: url('./images/common/cross_blue.png');}
.color_bg.blue {background:#53b4df;}
.color_bg.green:before {background-image: url('./images/common/cross_green.png');}
.color_bg.green {background:#8cc349;}
.color_bg.pink:before {background-image:url('./images/common/cross_pink.png');}
.color_bg.pink {background:#e7ac9c;}

.main_image h1 {
width:100%;
min-height: 840px;
height:100%;
display:block;
margin: 0;
padding: 0;
background-image:url('../claskit/images/bg.jpg');
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
-moz-background-size:contain;
-moz-background-size:100% 100%;
}
ul.colum3 {
margin:40px 0;
display: flex;
justify-content: space-between;
}
ul.colum3 li {
width:30.185%;
}


@media (max-width: 767px) {
ul.colum3 {
margin:30px 0;
display: block;
}
ul.colum3 li {
	width:auto;
	margin-top: 20px;
}
	ul.colum3 li:last-child {
margin:20px 0 0 0 !important;
}
}
.button {
padding: 5px 0;
text-indent:10px;
font-size:80%;
cursor: pointer;
background: #e1e1e1;
text-decoration: none;
color: #666666;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.outline-outward {
  display: block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: inset 0 0 0 4px #e1e1e1, 0 0 1px rgba(0, 0, 0, 0);
  /* Hack to improve aliasing on mobile/tablet devices */
}
.outline-outward:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 4px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: top, right, bottom, left;
  transition-property: top, right, bottom, left;
}
.outline-outward:hover:before, .outline-outward:focus:before, .outline-outward:active:before {
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
}
.border-fade {
  display: block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: inset 0 0 0 4px #e1e1e1, 0 0 1px rgba(0, 0, 0, 0);
  /* Hack to improve aliasing on mobile/tablet devices */
}
.border-fade:hover, .border-fade:focus, .border-fade:active {
  box-shadow: inset 0 0 0 4px #666666, 0 0 1px rgba(0, 0, 0, 0);
}

.biography-area {
max-width: 795px;
width: 95%;
margin: 40px auto;
position: relative;
}
@media (max-width: 767px) {
.biography-area {
	max-width: inherit;
	width: calc(100% - 50px);
	margin: 20px auto 0 20px;
	position: relative;
	}
}
ul.list-style {
margin:40px 0;
}
ul.list-style li {
margin:0 0 40px;
position:relative;
}
ul.list-style li img {
float:left;
width:30.06%;
}
	ul.biography-list li img {
	width:30.995%;
}
@media (max-width: 767px) {
	ul.list-style li img {
		float:none;
		width:100%;
	}
}
ul.list-style li .description {
float:right;
width:67%;
}
ul.biography-list li .description {
float:right;
width:66%;
}
@media (max-width: 767px) {
	ul.list-style li .description {
		float:none;
		width:100%;
		margin: 20px 0 0 0;
	}
}
@media (max-width: 767px) {
	ul.biography-list li .description {
		margin: 35px 0 0 0;
	}
}
ul.list-style h3 {
font-size:18px;
line-height: 1.4;
}
@media (max-width: 767px) {
	ul.biography-list h3 {
		text-align: left;
	}
}
ul.list-style h4 {
font-size:16px;
line-height: 1.8;
}
ul.list-style p {
line-height: 1.6;
}
.bio-title {
	position: relative;
}
.bio-title figure {
	position: absolute;
	right: -23px;
	top: 5px;
	z-index: 1;
}
@media (max-width: 767px) {
	.bio-title figure {
		right: -23px;
		top: -27px;
	}
}
ul.list-style li .bio-title figure img {
	width: auto;
}
.pb10 {
	padding-bottom: 10px;
}
.border-two {
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:5px 0 4px;
margin: 8px 0 10px;
}
.border-single {
border-bottom:1px solid #ddd;
padding:5px 0 4px;
display:block;
}
.list-btn {
width:15%;
text-align:center;
text-indent:3px!important;
position:absolute;
bottom: 0;
right: 0;
}
@media (max-width: 767px) {
	.list-btn {
		width:100%;
		text-indent:0!important;
		position:static;
		margin: 15px 0 0 0;
	}
}
.list-btn_left {
width:15%;
text-align:center;
text-indent:3px!important;
position:absolute;
bottom: 0;
}
.list-btn_left02 {
width:15%;
text-align:center;
text-indent:3px!important;
position:absolute;
bottom: 0;
margin: 0 0 0 130px;
}
.list-btn_left03 {
width:30%;
text-align:center;
text-indent:3px!important;
position:absolute;
bottom: 0;
}
@media (max-width: 767px) {
	.list-btn_left, .list-btn_left02, .list-btn_left03 {
		width:100%;
		text-indent:0!important;
		position:static;
		margin: 15px 0 0 0;
	}
	.list-btn_left, .list-btn_left02 {
		width:40%;
		display: inline-block;
		margin: 15px 0 0 0;
	}
}
.list-btn_center {
width:30%;
text-align:center;
text-indent:0;
position:static;
margin: 0 auto 40px auto;
}
@media (max-width: 767px) {
	.list-btn_center {
		width:auto;
		margin: 0 20px 20px 20px;
	}
}
.list-btn_left04 {
	width:40%;
	text-align:center;
}
@media (max-width: 767px) {
	.list-btn_left04 {
	width:auto;
}
}
.blog-txt {
text-align: center;
margin-bottom: 15px;
}
@media (max-width: 767px) {
	.blog-txt {
		margin: 20px 15px 20px;
	}
}
.blog-btn {
	display: flex;
	justify-content: center;
	padding-bottom: 50px;
}
@media (max-width: 767px) {
.blog-btn {
	display: block;
	padding-bottom: 10px;
}
}

.blog-btn a {
	margin: 0 10px;
}
@media (max-width: 767px) {
.blog-btn a {
	margin: 15px 20px;
}
}
.contents_btn {
	display: flex;
	padding-bottom: 50px;
}
@media (max-width: 767px) {
.contents_btn {
	display: block;
	padding-bottom: 10px;
}
}
.contents_btn a {
	margin: 0 10px 0 0;
}
@media (max-width: 767px) {
.contents_btn a {
	margin: 15px 0;
}
}
ul.list-style li ul.case li {
margin:0;
padding:0;
list-style-type: initial;
list-style-position: inside;
text-indent: 10px;
}


ul.voise {margin:30px 0 0;}
ul.voise li {
width:240px;
float:left;
margin: 0 37px 40px 0;
position: relative;
border-bottom:1px solid #ddd;
padding:0 0 20px;
}
ul.voise li p {
line-height:1.6!important;
}
ul.voise li:last-child {
margin:0!important;
}
ul.voise h4 {
font-size:12px;
text-align:center;
line-height:1.6;
padding:0px 0 20px;
}
ul.voise li img {
margin: 0 0 20px 30px;
}
ul.voise h4 span.name {
font-size:18px;
line-height:2;
}

.works-title {
	margin: 30px 0;
}
.about .content .letter_body ul.list-style li {
width:97%;
}
.history {
background: url('./images/about/bio_line2.png') no-repeat 0 bottom, url('./images/about/bio_line.png') repeat-y 0 0;
width: 20px;
height: 100%;
position: absolute;
bottom: 0;
right: 0;
}
.about-img {
	margin-top: 20px;
}
@media (max-width: 767px) {
.history {
		right: -25px;
	}
}

.organization-txt {
max-width: 800px;
margin: 30px auto;
}
.taisei {
position: relative;
max-width: 800px;
margin: 0 auto;
}
figure {
	margin: 0;
	padding: 0;
}
.taisei01 {
	display: flex;
	justify-content: space-between;
	margin: 50px 0 0 0;
}
.taisei01-01 {
width: 37.125%;
}
.taisei01-02 {
width: 16%;
}
.taisei02 {
text-align: center;
margin: 25px auto 0 auto;
max-width: 37.125%;
}
ul.voise.colum2 li {
width:365px;
float:left;
margin: 0 50px 40px 0;
position: relative;
border-bottom:1px solid #ddd;
padding:0 0 20px;
}
ul.voise.colum2 li:last-child {
margin:0!important;
}
ul.voise.colum2 li img {
margin: 0 0 20px 90px;
}
ul.voise.colum2 h4 span.name {
font-size:18px;
line-height:2;
}
.img_right {
float:left;
width: 30%;
}
.content_right {
float:right;
width: 66%;
}
#sidebar {
  width: 100%;
  margin-top: -60px;
}
.post-title h1 {
font-size:18px;
margin: 30px;
border-bottom: 1px solid #e8e8e8;
padding: 0 0 10px;
}
.post-content {
font-size:14px;
line-height:1.8;
margin:30px;
}
.post-content img {
max-width:610px;
height:auto;
margin:0 0 20px;
}
.date {
font-size:11px!important;
color:#999;
margin: 10px;
text-align: right;
}

.post-archive {
margin: 0 0 40px;
position:relative;
min-height: 150px;
}
@media (max-width: 767px) {
	.post-archive {
		min-height: inherit;
	}
}
.contact img {
max-width: 100%;
}
.fb_iframe_widget {
margin:4px 15px 0 0;
float:right;
}
#twitter-widget-0 {
width:110px!important;
margin:4px 0 0;
}
.btn_line {
padding: 4px;
display: inline-block;
}
.sbm {
margin:30px;
}
.post-link {
margin: 20px 0px 0;
}
.post-link a {
color: black;
font-size: 14px;
border: 1px solid;
padding: 9px 10px;
margin-right: 10px;
line-height: 80px;
}
h3.yarpp {
margin: 20px 30px 0;
padding:0 0 10px;
font-size:16px;
border-bottom:1px solid #e8e8e8;
}
.yarpp-related {
margin: 20px 30px;
}
.twitter-share-button {
float:left;
display:inline-block!important;
}
#twitter-widget-0 {
width:105px!important;
}
.fb_iframe_widget {
float:left!important;
width: auto !important;
margin:0 25px 0 0;
display:inline-block!important;
}
#___plusone_0 {
margin: 4px 0 0 0!important;
width: 70px!important;
}


#footer {
margin:0 auto;
width:100%;
padding: 15px 0 10px;
background:#111;
}
#footer a {
display:block;
color:#fff;
}
#footer ul {
width:500px;
margin:15px auto;
}
#footer ul li {
float:left;
margin:0 30px 0 0;
}
#footer .links {
text-align: center;
}
#footer .links a {
float:left;
}
#footer address {
text-align: center;
font-size:9px;
margin: 0;
line-height: 35px;
letter-spacing:1.2px;
padding:2px 0 0;
color:#fff;
}

.ticker {
	margin: 0 auto;
	padding: 10px 30px;
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
}
.ticker h2 {
float: left;
width: 9%;
font-size: 12px;
margin:5px 0;
font-weight: normal;
font-weight:bold;
color: #666;
}
/*IE9▼*/
:root .ticker h2 {
   margin: 0px 0 0 \0/; /* IE9 */
}
/*IE10▼*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.ticker h2 {
margin: 0px 0 0 !important;　/*上記と同時に使う場合!importantが必要*/
}
}
@-moz-document url-prefix() {
	.ticker h2 {
		margin: 0px 0 0 !important;
	}
}
.ticker ul {
	width: 91%;
	float:right;
	position: relative;
	font-size: 12px;
}
.ticker ul li {
	width: 100%;
	display: none;
}

.fti {
	margin: 0 auto;
	padding: 10px 30px;
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.fti h2 {
float: left;
width: 9%;
font-size: 12px;
margin:5px 0;
font-weight: normal;
font-weight:bold;
color: #666;
}
/*IE9▼*/
:root .fti h2 {
   margin: 0px 0 0 \0/; /* IE9 */
}
/*IE10▼*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.fti h2 {
margin: 0px 0 0 !important;　/*上記と同時に使う場合!importantが必要*/
}
}
@-moz-document url-prefix() {
	.fti h2 {
		margin: 0px 0 0 !important;
	}
}
.fti ul {
	width: 91%;
	float:right;
	position: relative;
	font-size: 12px;
}
.fti ul li {
	width: 100%;
	background: #fff!important;
	display: none;
}

/*メディアページ*/
  .media {
    width:300px;
    float: left;
    margin: 0 30px 30px 0;
  }
  .media p {
    font-size:12px;line-height:1.5;text-align:justify;color:#333;padding-top:10px;
  }
		
		
.main-v {
	position: relative;
	height: calc(100vh - 52px);
	background-size: cover;
	margin-top: 52px;
}
@media (max-width: 767px) {
	.main-v {
		height: 300px;
	}
}
.main-v .scroll {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 60;
	width: 80px;
	margin: 0;
	padding: 0;
}
@media (max-width: 767px) {
	.main-v .scroll {
		display: none;
	}
}

.main-v .bx-wrapper,
.main-v .bx-viewport,
.main-v .main_slider {
 height: calc(100vh - 52px) !important;
}
@media (max-width: 767px) {
	.main-v .bx-wrapper,
	.main-v .bx-viewport,
	.main-v .main_slider {
		height: 300px;
	}
}
.main_slider li {
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 background-size: cover;
 background-position: center center;
}
@media (max-width: 767px) {
	.main_slider li {
		height: 300px;
	}
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -14px;
	outline: 0;
	width: 27px;
	height: 27px;
	text-indent: -9999px;
	z-index: 60;
}
.bx-wrapper .bx-prev {
  left: 10px;
  background: url('images/top/bg_direction_nav.png') no-repeat 0 0;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  opacity: 0.5;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url('images/top/bg_direction_nav.png') no-repeat -29px 0;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  opacity: 0.7;
}

.biography-list li {
	width: 97%;
}
@media (max-width: 767px) {
	.biography-list li {
		width: auto;
	}
}

#wrapper.mt52 {
	margin-top: 52px;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
.captcha {
	text-align: center;
	margin: 20px 0 0 0;
}
.captcha img,
.captcha span {
	display: block;
	margin: 7px auto;
}
.captcha input {
	height: 40px;
	font-size: 13px;
	box-sizing: border-box;
	padding: 10px;
	display: inline-block;
}